																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																@charset "utf-8";
#header-container{display:none}
.header{height:60px !important;position: fixed;width: 100%;z-index:10}
.header{display:block !important;height:60px;position: absolute;top:0;z-index: 2;}	
.header h1{position: relative;padding:0;margin:0;font-size: 28px;line-height: 1;text-align: center;}
.header h1 a{display: inline-block;position: relative;z-index: 1;padding: 0 !important;margin:14px 0 0 0}
.header h1 a img {height: 23px;vertical-align: top;border: 0 none;}
.header .page-navigation{position: absolute;top: 13px !important;left:14px}
.header .page-navigation a{float: left;position: relative;line-height: 28px;font-size: 11px;text-align: center;overflow: hidden;background:url(/user/acamco/mycodyimages/m-menu-bar.png);-webkit-background-size: auto 100%;background-size: auto 100%;width:25px !important;height:25px !important}
.header .page-navigation a span{color: transparent;}




.visual-area.visual-item0{z-index: 1;}
/* sub header */																																																																																																																																																																																																																																																																																																																																																															@charset "utf-8";
#header .page-navigation{z-index:2 !important}
#header .page-navigation a{background:url(/user/acamco/mycodyimages/c_navigation_sub.png) no-repeat !important;background-size: contain !important;-webkit-background-size:width: 100%;}
.visual-wrap ul{margin:0;padding:0}
.visual-wrap:after{content:"";display:block;position:absolute;bottom:68px;left:50%;width:34px;height:20px;background:url(/user/acamco/mycodyimages/m_arrow.png) no-repeat;background-size: contain; transform: translateX(-50%); animation: downArrow 0.6s infinite alternate;}
@keyframes downArrow {
0% {bottom: 388px; animation-timing-function: cubic-bezier(0.7, 0.22, 0.725, 0.61);}
50% {bottom: 383px; animation-timing-function: cubic-bezier(0.234, 0.15, 0.88, 0.85);}
100% {bottom: 373px; animation-timing-function: linear;}
}							

/*
.mobile-edit{margin-top:-140px;height:278px;padding:6px} */

/*배너*/
.banner{margin:-8px 0 0 0}
.banner-zone h2{overflow: hidden; visibility: hidden;margin: 0;padding: 0;width: 0;height: 0;line-height: 0;font-size: 0;}
.banner-zone ul{padding: 0;margin: 0;}		
.banner-zone ul li{list-style: none;width:100%}	
.banner-zone ul li a{display:block}	
.banner-zone ul li img{display: block;margin: 0 auto;width: 100%;height:100%;border: 0 none;}	
.tab_list>ul>li>a span{font-size:16px}	
.tab_list>ul>li>a span.over{color: #3fa298;}
.banner ul li+li {border-top: none !important;}
#content-container .content-path{background-color: #1898ff;}

.move-01{}
.move-01 a{display:block;text-align: center;}
.move-02{background: url(/user/acamco/mycodyimages/move-02-bg.png) no-repeat center;padding: 21% 6.5%;background-size: 100%;}
.move-02 a{display:block;text-align: center;}

/* 메인 타이틀 */
.mobile-edit {position:relative;}
.mobile-edit h2{height: 28px !important;line-height: 1 !important; font-size: 20px !important;color: #000 !important;;text-align: center;font-weight:normal !important;}
.mobile-edit h2 span{position: relative;}
.mobile-edit h2 span:after{content:"";position: absolute;;bottom:-2px;left:0;right:0;height:2px;background:#1898ff}			

#header.header.active{background:rgba(0,0,0,0.6)}	

/* 보유자산검색 */	
.sellInfoSearch a span{color: #fff;;letter-spacing:-1px;;}
.sellInfoSearch:after{background: url(/user/acamco/mycodyimages/main-icon-search.png) no-repeat;background-size: contain;}					
#header.active .sellInfoSearch a span{color: #000;}
#header.active .sellInfoSearch:after{background: url("/user/acamco/mycodyimages/icon-search.png") no-repeat ;background-size: contain;}	

/* 비쥬얼 배너 */		
.visual-banner{position: absolute;bottom: 130px;z-index: 1;width: 354px;left: 50%;margin-left: -177px;}	
.visual-banner ul{margin:0 ;padding: 0;}	
.visual-banner ul:after{content:"";display:block;clear:both}
.visual-banner ul li{list-style: none;float: left;width: 46%;}
.visual-banner ul li + li{margin-left:28px}	
.visual-banner ul li a{display: block;}				
							

/* visual */
.visual-wrap{min-width:320px;margin:0;height:auto;;overflow:hidden;position: relative; z-index:0;top: 0}
.visual-wrap ul li{position:relative;;min-width:320px;margin:0 auto;list-style: none;}
.visual-wrap ul li img{width:100%}
.visual .visual-img{position:absolute;top:0px;;transition:1s all; opacity:0; transform:translate(0,50px)}
.visual .active .visual-img{ opacity:1; transform:translate(0,0)}
/*.visual-wrap:before{content: ''; display: block;position: absolute;z-index: 1; left:0;bottom:0;left:0;right:0; height:30px;background:url("/user/nhfood/mycodyimages/visual_bar.png");}*/
.visual-wrap h2{overflow: hidden; visibility: hidden; margin: 0; padding: 0; width: 0; height: 0; line-height: 0; font-size: 0;}
.visual-wrap > .bx-wrapper .bx-controls{display:none;position: relative;}
.visual-wrap > .bx-wrapper .bx-controls a{display: block; width: 13px; height:13px; overflow: hidden; text-indent: -999em; background-image: url(./../../mycodyimages/m_visual_panel.png); background-repeat: 0 0;}
.visual-wrap > .bx-wrapper .bx-controls .bx-controls-direction{position: absolute;top: -150px;left:0;right:0;z-index: 60;}

.visual-wrap > .bx-wrapper .bx-controls .bx-controls-auto{display: none;}
.visual-wrap > .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item a.active	{display: none;}
.visual-wrap > .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop	{background-position: -100px 0;}
.visual-wrap > .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start	{background-position: -150px 0;}
.visual-wrap > .bx-wrapper .bx-controls .bx-default-pager{position: absolute; z-index: 60; bottom: -10px; left: 50%; padding: 0;margin-left:-30px}
.visual-wrap > .bx-wrapper .bx-controls .bx-default-pager .bx-pager-item{float: left;}
.visual-wrap > .bx-wrapper .bx-controls .bx-default-pager .bx-pager-item +.bx-pager-item{margin-left:10px}
.visual-wrap > .bx-wrapper .bx-controls .bx-default-pager .bx-pager-item .bx-pager-link{background-position: 17px;}
.visual-wrap > .bx-wrapper .bx-controls .bx-default-pager .bx-pager-item .bx-pager-link.active{background-position: 0} 								

#movetop{position: relative;bottom: 50px;height:0;margin:0;padding:0;line-height:0}
								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								

								